<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe3d0c0aa2027ddc39bf26fef19da7c5">
  <dict>
    <!--2023-03-13 10:25:31.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-03-13 10:25:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-13 10:25:31.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-13 10:25:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
